import { N as Notify } from "./index-BRudWVF6.js";
const utils = {
  notifySuccess(message, opts = {}) {
    return Notify.create({
      position: "top",
      color: "positive",
      message,
      ...opts
    });
  },
  notifyError(message, opts = {}) {
    return Notify.create({
      position: "top",
      color: "negative",
      message,
      icon: "report_problem",
      ...opts
    });
  }
};
export {
  utils as u
};
